librust-gtk+futures-dev 0.5.0-1 (amd64 binary) in ubuntu disco

 This metapackage enables feature futures for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Details

Package version:
0.5.0-1
Source:
rust-gtk 0.5.0-1 source package in Ubuntu
Status:
Deleted
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-gtk-0+futures-dev (= 0.5.0-1)
  • librust-gtk-0.5+futures-dev (= 0.5.0-1)
  • librust-gtk-0.5.0+futures-dev (= 0.5.0-1)